Last modified: 2014-11-17 10:35:23 UTC

Wikimedia Bugzilla is closed!

Wikimedia has migrated from Bugzilla to Phabricator. Bug reports should be created and updated in Wikimedia Phabricator instead. Please create an account in Phabricator and add your Bugzilla email address to it.
Wikimedia Bugzilla is read-only. If you try to edit or create any bug report in Bugzilla you will be shown an intentional error message.
In order to access the Phabricator task corresponding to a Bugzilla report, just remove "static-" from its URL.
You could still run searches in Bugzilla or access your list of votes but bug reports will obviously not be up-to-date in Bugzilla.
Bug 19698 - Add "Inverse namespaces" option to Special:Contributions
Add "Inverse namespaces" option to Special:Contributions
Status: RESOLVED FIXED
Product: MediaWiki
Classification: Unclassified
Special pages (Other open bugs)
unspecified
All All
: Low enhancement with 1 vote (vote)
: 1.19.0 release
Assigned To: Sam Reed (reedy)
: patch, patch-reviewed
: 26029 (view as bug list)
Depends on:
Blocks:
  Show dependency treegraph
 
Reported: 2009-07-13 18:21 UTC by Umherirrender
Modified: 2014-11-17 10:35 UTC (History)
3 users (show)

See Also:
Web browser: ---
Mobile Platform: ---
Assignee Huggle Beta Tester: ---


Attachments
Addes the namespace "invert" capability to Special:Contributions (3.35 KB, patch)
2009-08-05 06:05 UTC, Nakon
Details

Description Umherirrender 2009-07-13 18:21:27 UTC
Please provide a Inverse selection of namespace on Special:Contributes, like Special:Watchlist, Special:Recent changes and Special:RecentChangesLinked.

Thanks.

See bug 11739 for "Inverse selection for [[Special:Log]]"
Comment 1 Nakon 2009-08-05 06:05:11 UTC
Created attachment 6422 [details]
Addes the namespace "invert" capability to Special:Contributions
Comment 2 Nakon 2009-08-05 06:05:28 UTC
+patch, need-review
Comment 3 db [inactive,noenotif] 2010-11-21 15:32:01 UTC
*** Bug 26029 has been marked as a duplicate of this bug. ***
Comment 4 Sumana Harihareswara 2011-09-30 14:46:41 UTC
Nakon, thank you for your patch!  I see that MediaWiki 1.18 still lacks this ability.  Could you check to see whether your patch still applies cleanly to the most current version of MediaWiki (in Subversion trunk), and let us know?  Thanks.  And I'm sorry it's taken so long for us to get back to you.
Comment 5 Sam Reed (reedy) 2011-11-19 21:04:00 UTC
r103708
Comment 6 Sumana Harihareswara 2011-11-20 07:09:12 UTC
Nakon, thanks for your patch.  Reedy revised it and applied it in https://www.mediawiki.org/wiki/Special:Code/MediaWiki/103708 .

Note You need to log in before you can comment on or make changes to this bug.


Navigation
Links